Re: [GNC] [GNC-dev] Debian package

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Re: [GNC] [GNC-dev] Debian package

John Griessen-3
On 1/22/19 9:34 AM, Stephen M. Butler wrote:
> Looks like the dependency list from the mainline is missing a few
> entries.  I'll check that out.

I tested the package python3-gnucash_3.4-45-~0_amd64.deb
and could not install with debian testing:
  python3-gnucash depends on python3 (<< 3.7); however:
   Version of python3 on system is 3.7.2-1.

_______________________________________________
gnucash-user mailing list
[hidden email]
To update your subscription preferences or to unsubscribe:
https://lists.gnucash.org/mailman/listinfo/gnucash-user
If you are using Nabble or Gmane, please see https://wiki.gnucash.org/wiki/Mailing_Lists for more information.
-----
Please remember to CC this list on all your replies.
You can do this by using Reply-To-List or Reply-All.